<?xml version="1.0"?>
<!-- This file is part of Tryton.  The COPYRIGHT file at the top level of
this repository contains the full copyright notices and license terms. -->
<form>
    <field name="nodo"/>
    <field name="name"/>
    <newline/>
    <label name="nodo_padre"/>
    <field name="nodo_padre"/>
    <field name="parent"/>
    <newline/>
    <label name="nodo_hijo"/>
    <field name="nodo_hijo"/>
    <newline/>
    <separator id="child_separator" colspan="4"/>
    <field name="childs" colspan="4"/>
</form>
